## ruby-duo-api 1.3.0

=== debian/changelog ===
ruby-duo-api (1.3.0-2) unstable; urgency=medium

  * Team Upload.
  * Source-only Upload.

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 19 Dec 2023 13:43:24 +0530

ruby-duo-api (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051925)

 -- Ravish BC <ravish0007@disroot.org>  Thu, 14 Sep 2023 15:20:21 +0530
