=== debian/control ===
Source: ruby-duo-api
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravish BC <ravish0007@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-duo-api.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-duo-api
Homepage: https://github.com/duosecurity/duo_api_ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-duo-api
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Duo API Ruby
 A Ruby implementation of the Duo API.
