## ruby-duo-api 1.5.1

=== debian/changelog ===
ruby-duo-api (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 13:01:58 -0500
