=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ravish BC <ravish0007@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-duo-api.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-duo-api
 Homepage: https://github.com/duosecurity/duo_api_ruby
